## dfdatetime 20170103

=== requirements.txt ===
pip >= 7.0.0
pytest
