=== debian/changelog ===
dfdatetime (20170103-1) unstable; urgency=medium

  * New upstream version 20170103

 -- Hilko Bengen <bengen@debian.org>  Sat, 07 Jan 2017 20:28:25 +0100

dfdatetime (20161227-1) unstable; urgency=medium

  * New upstream version 20161227

 -- Hilko Bengen <bengen@debian.org>  Mon, 02 Jan 2017 15:45:50 +0100

dfdatetime (20161101-1) unstable; urgency=medium

  * New upstream version 20161101

 -- Hilko Bengen <bengen@debian.org>  Sat, 05 Nov 2016 00:24:52 +0100

dfdatetime (20161017-1) unstable; urgency=medium

  * New upstream version 20161017

 -- Hilko Bengen <bengen@debian.org>  Tue, 18 Oct 2016 01:23:19 +0200
