=== debian/control ===
Source: dfdatetime
Section: python
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
 python, python-setuptools,
 python3, python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/log2timeline/dfdatetime
Vcs-Git: git://anonscm.debian.org/forensics/dfdatetime.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/dfdatetime.git

Package: python-dfdatetime
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
Description: Digital Forensics date and time library for Python 2
 dfDateTime, or Digital Forensics date and time, provides date and
 time objects to preserve accuracy and precision.

Package: python3-dfdatetime
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
Description: Digital Forensics date and time library for Python 3
 dfDateTime, or Digital Forensics date and time, provides date and
 time objects to preserve accuracy and precision.
