## dfdatetime 20170719

=== debian/changelog ===
dfdatetime (20170719-1) unstable; urgency=medium

  * New upstream version 20170719

 -- Hilko Bengen <bengen@debian.org>  Thu, 20 Jul 2017 07:15:05 +0200

dfdatetime (20170704-1) unstable; urgency=medium

  * New upstream version 20170704
  * Bump Standards-Version, Debhelper compat level

 -- Hilko Bengen <bengen@debian.org>  Wed, 05 Jul 2017 09:06:18 +0200

dfdatetime (20170605-1) unstable; urgency=medium

  * New upstream version 20170605

 -- Hilko Bengen <bengen@debian.org>  Tue, 06 Jun 2017 10:29:17 +0200

dfdatetime (20170529-1) unstable; urgency=medium

  * New upstream version 20170529
  * Update build-dependencies

 -- Hilko Bengen <bengen@debian.org>  Sat, 03 Jun 2017 11:48:26 +0200
