=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-python,
+Build-Depends: debhelper (>= 10), dh-python,
  python, python-setuptools,
  python3, python3-setuptools,
-Standards-Version: 3.9.8
+ python-mock, python3-mock,
+Standards-Version: 4.0.0
 Homepage: https://github.com/log2timeline/dfdatetime
 Vcs-Git: git://anonscm.debian.org/forensics/dfdatetime.git
 Vcs-Browser: https://anonscm.debian.org/cgit/forensics/dfdatetime.git
