## dfdatetime 20180110

=== debian/changelog ===
dfdatetime (20180110-1) unstable; urgency=medium

  * New upstream version 20180110

 -- Hilko Bengen <bengen@debian.org>  Mon, 15 Jan 2018 13:01:33 +0100

dfdatetime (20171228-1) unstable; urgency=medium

  * New upstream version 20171228
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Sun, 31 Dec 2017 15:09:58 +0100

dfdatetime (20171129-1) unstable; urgency=medium

  * New upstream version 20171129

 -- Hilko Bengen <bengen@debian.org>  Mon, 11 Dec 2017 11:21:42 +0100

dfdatetime (20171109-1) unstable; urgency=medium

  * New upstream version 20171109

 -- Hilko Bengen <bengen@debian.org>  Fri, 10 Nov 2017 09:27:34 +0100
