=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  python, python-setuptools,
  python3, python3-setuptools,
  python-mock, python3-mock,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/log2timeline/dfdatetime
 Vcs-Git: git://anonscm.debian.org/forensics/dfdatetime.git
 Vcs-Browser: https://anonscm.debian.org/cgit/forensics/dfdatetime.git
