## dfdatetime 20180704

=== debian/changelog ===
dfdatetime (20180704-1) unstable; urgency=medium

  * New upstream version 20180704
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Fri, 03 Aug 2018 17:30:17 +0200

dfdatetime (20180324-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * New upstream version 20180324

 -- Hilko Bengen <bengen@debian.org>  Wed, 28 Mar 2018 15:52:58 +0200
