=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: dfdatetime
 Section: python
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 10), dh-python,
  python, python-setuptools,
  python3, python3-setuptools,
  python-mock, python3-mock,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://github.com/log2timeline/dfdatetime
-Vcs-Git: git://anonscm.debian.org/forensics/dfdatetime.git
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/dfdatetime.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/dfdatetime.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/dfdatetime
 
 Package: python-dfdatetime
 Architecture: all
