=== debian/changelog ===
dfdatetime (20190116-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #942957, #936387

 -- Sandro Tosi <morph@debian.org>  Mon, 30 Dec 2019 13:04:58 -0500

dfdatetime (20190116-1) unstable; urgency=medium

  * New upstream version 20190116

 -- Hilko Bengen <bengen@debian.org>  Tue, 22 Jan 2019 12:58:01 +0100

dfdatetime (20181025-1) unstable; urgency=medium

  * New upstream version 20181025
  * Bump Debhelper compat level
  * Replace dh_install --fail-missing
  * Bump Standards-Version
  * Add not-installed (dh_missing bug?)

 -- Hilko Bengen <bengen@debian.org>  Wed, 26 Dec 2018 18:16:24 +0100
