=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# Tests may fail due to stupid Python UnicodeEncodeError exceptions
# otherwise.
export LC_ALL=C.UTF-8

# main packaging script based on dh7 syntax
%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_missing:
	dh_missing --fail-missing

override_dh_install:
	dh_install -X/usr/share/doc/

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} run_tests.py" dh_auto_test
