## dfdatetime 20200824

=== debian/changelog ===
dfdatetime (20200824-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Team upload.
  * Configure git-buildpackage.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Francisco Vilmar Cardoso Ruviaro ]
  * New upstream version 20200824.
  * Bump DH level to 13.
  * debian/control: add 'Rules-Requires-Root: no'.
  * debian/copyright: update upstream and packaging copyright years.
  * debian/rules: add 'override_dh_auto_install' for remove extra license file.
  * debian/upstream/metadata: add fields: Repository and Repository-Browse.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Thu, 15 Oct 2020 00:56:15 +0000
