=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 11), dh-python,
+Build-Depends: debhelper-compat (= 13), dh-python,
  python3, python3-setuptools,
  python3-mock,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/log2timeline/dfdatetime
 Vcs-Git: https://salsa.debian.org/pkg-security-team/dfdatetime.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/dfdatetime
+Rules-Requires-Root: no
 
 Package: python3-dfdatetime
 Architecture: all
