=== debian/changelog ===
dfdatetime (20210509-1) unstable; urgency=medium

  * Team upload.

  * Update debian/watch wrt. to changed Github link structure.
  * Bump debian/watch to version 4.
  * Import new upstream release 20210509.
  * Declare compliance with Debian Policy 4.6.0. (No changes needed.)
  * Add "/*.egg-info/" to debian/clean to be able to build twice in a row.

 -- Axel Beckert <abe@debian.org>  Mon, 25 Oct 2021 20:41:31 +0200
