=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13), dh-python,
  python3, python3-setuptools,
  python3-mock,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/log2timeline/dfdatetime
 Vcs-Git: https://salsa.debian.org/pkg-security-team/dfdatetime.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/dfdatetime
