=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,10 @@
 %:
 	dh $@ --with=python3 --buildsystem=pybuild
 
+override_dh_auto_install:
+	dh_auto_install
+	find ./debian -type f -name "LICENSE" -delete
+
 override_dh_missing:
 	dh_missing --fail-missing
