=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*$// \
    https://github.com/log2timeline/dfdatetime/releases .*/archive/refs/tags/(20.*)\.tar\.gz
