## dfdatetime 20220131

=== debian/changelog ===
dfdatetime (20220131-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:42:26 +0200

dfdatetime (20220131-0kali1) kali-dev; urgency=medium

  * New upstream version 20220131

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 13 May 2022 11:04:07 +0200
