=== debian/control ===
Source: dfdatetime
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13), dh-python,
 python3, python3-setuptools,
 python3-mock,
Standards-Version: 4.6.0
Homepage: https://github.com/log2timeline/dfdatetime
Rules-Requires-Root: no

Package: python3-dfdatetime
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
Description: Digital Forensics date and time library for Python 3
 dfDateTime, or Digital Forensics date and time, provides date and
 time objects to preserve accuracy and precision.
