## dfdatetime 20240220

=== debian/changelog ===
dfdatetime (20240220-2) unstable; urgency=medium

  * Team upload.

  * d/control:
    - Drop python3-mock from Build-Depends (Closes: #1069914).
    - Bump Standards-Version to 4.7.0.
  * d/watch:
    - Drop unneeded option "dversionmangle".
    - Add option "filenamemangle".
  * d/copyright: Update my email address to the d.o one.
  * d/salsa-ci.yml: Add variable SALSA_CI_DISABLE_BUILD_PACKAGE_ANY.

 -- Sven Geuer <sge@debian.org>  Tue, 25 Jun 2024 21:42:49 +0200

dfdatetime (20240220-1) unstable; urgency=medium

  * Team upload.

  [ Sven Geuer ]
  * Update d/watch to recognize new upstream versions again.
  * New upstream version 20240220 (Closes: #1060977).
  * Update d/copyright:
    - Bump upstream's copyright years to 2024.
    - Add missing copyright holders regarding debian/*.
  * Update d/control:
    - Fix lintian issue missing-prerequisite-for-pyproject-backend.
    - Bump Standards-Version to 4.6.2.
    - Apply 'wrap-and-sort -at'.
  * Update d/rules:
    - Drop override_dh_missing, 'dh_missing --fail-missing' is the default now.
    - Replace override_dh_auto_install by execute_after_dh_auto_install.

  [ Samuel Henrique ]
  * d/copyright: Update upstream details

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Fri, 08 Mar 2024 22:19:02 +0100
