=== debian/changelog ===
dfdatetime (20240504-1) unstable; urgency=medium

  * New upstream version 20240504

 -- Hilko Bengen <bengen@debian.org>  Sun, 19 Jan 2025 00:06:32 +0100
