=== debian/control ===
Source: dfdatetime
Section: python
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3,
               python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/log2timeline/dfdatetime
Vcs-Git: https://salsa.debian.org/pkg-security-team/dfdatetime.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/dfdatetime
Rules-Requires-Root: no

Package: python3-dfdatetime
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Description: Digital Forensics date and time library for Python 3
 dfDateTime, or Digital Forensics date and time, provides date and
 time objects to preserve accuracy and precision.
