=== debian/rules ===
--- 
+++ 
@@ -15,12 +15,8 @@
 %:
 	dh $@ --with=python3 --buildsystem=pybuild
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	find ./debian -type f -name "LICENSE" -delete
-
-override_dh_missing:
-	dh_missing --fail-missing
 
 override_dh_install:
 	dh_install -X/usr/share/doc/
