=== debian/watch ===
version=4
opts=filenamemangle=s%(?:.*?/)?(20.*)\.tar\.gz%dfdatetime-$1.tar.gz% \
https://github.com/log2timeline/dfdatetime/tags \
(?:.*?/)?(20.*)\.tar\.gz
